<?php include("dh.php"); 
include("yz.php"); 
include("../sql/conn.php");
?>

<?php


      if ($_SESSION['name']==$_SESSION['adm'] and $_SESSION['adm']!="") 
      {

$result = mysql_query("SELECT * FROM webk WHERE id='".$_GET['id']."'");
while($row = mysql_fetch_array($result))
{
		mysql_query("DELETE FROM webk WHERE id='".$_GET['id']."'");////删除动作
		mysql_query("DELETE FROM key1 WHERE idid='".$row['idid']."'");////删除动作
        mysql_query("INSERT INTO text (name, time, ip, ing, f) 
VALUES ('".$row['bz']."', '".$noww."', '".$iipp."', '管理删除[".$row['name']."][".$_GET['id']."]', '0')");
}

      }
      else
      {
      }


?>

<?php 
$llym = $_SERVER["HTTP_REFERER"];
?>
<script language="javascript">setTimeout(function (){location.href='<?php echo $llym; ?>';},2);</script>
<?

include("../sql/close.php"); 
?>


